/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/MAT/Dumper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Devel/MAT/Dumper/Helper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Devel/MAT/Dumper/Dumper.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Devel/MAT/Dumper/Dumper.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Dumper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Dumper::Helper.3
